name: Lamenticides
type: livre
img: >-
  systems/foundryvtt-reve-de-dragon/icons/meditations_ecrits/ecrits_legendes.webp
effects: []
_id: 1YFuBEkLN4jxzUTz
system:
  description: >-
    <p style="text-align: justify;"><span style="color: #191813; font-family:
    CaslonAntique;"><span style="font-size: 16px; letter-spacing: 1px;">Waldemar
    de Gnia fut &agrave; coup s&ucirc;r le po&egrave;te </span></span><span
    style="color: #191813; font-family: CaslonAntique;"><span style="font-size:
    16px; letter-spacing: 1px;">le plus flipp&eacute; de tout le Second
    &Acirc;ge.</span></span></p>
  descriptionmj: ''
  encombrement: 0.5
  quantite: 1
  qualite: 0
  cout: 0
  milieu: ''
  environnement:
    - milieu: Villes
      rarete: Rare
      frequence: 6
  competence: Légendes
  auteur: Waldemar de Gnia
  difficulte: -4
  points_de_tache: 12
  xp: 12
  niveau_minimum: null
  niveau_maximum: 9
ownership:
  default: 0
folder: null
sort: 0
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!1YFuBEkLN4jxzUTz'

